@charset "utf-8";
/* -------------------------------------------------
トップページ
------------------------------------------------- */


#top #main .left{
	float:left;
	margin-bottom:-4px;
}

#top #main .left .btn{
	padding-left:25px;
}

#top #main #top_btn{
	float:left;
	width:460px;
	margin-bottom:-4px;
}

#top #main #top_btn li a{
	display:block;
	text-align:left;
	text-indent:-9999px;
	width:460px;
	height:81px;
	padding:0 0 2px;
}

#top #main #top_btn .btn1 a{ background:url(../images/top/main_btn_01.jpg) left top no-repeat; }
#top #main #top_btn .btn2 a{ background:url(../images/top/main_btn_02.jpg) left top no-repeat; }
#top #main #top_btn .btn3 a{ background:url(../images/top/main_btn_03.jpg) left top no-repeat; }
#top #main #top_btn .btn4 a{ background:url(../images/top/main_btn_04.jpg) left top no-repeat; }
#top #main #top_btn .btn5 a{ background:url(../images/top/main_btn_05.jpg) left top no-repeat; }

#top #main #top_btn li a:hover{ background-position: right top; }


#top #contents h4{
	background:url(../images/common/sub_bg.gif) top left repeat;
	width:880px;
	margin:21px 0 0 23px;
}
#top #contents h4 a{
	display:block;
	padding:10px 13px;
}
#top #contents h4 a span{
	display:inline-block;
}

#top #contents h4 a .infomation{
	background:url(../images/top/icon_01.gif) center right no-repeat;
}

#top #contents h4 a .faq{
	background:url(../images/top/icon_02.gif) center right no-repeat;
}

#top #contents h4 a .support{
	background:url(../images/top/icon_03.gif) center right no-repeat;
}

#top #contents h4 a .fake{
	background:url(../images/top/icon_04.gif) center right no-repeat;
}

#top #contents h4 a .attention{
	background:url(../images/top/icon_05.gif) center right no-repeat;
}

#top #contents h4 a .date{
	color:#666666;
	padding:1px 102px 0 0;
	line-height:133.3%;
}

#top #contents h4 a:hover .date{
	text-decoration:none;
}

#top #contents h4 a .ttl{
	padding-top:10px;
	color:#ED7700;
	font-weight:bold;
	line-height:140%;
}

#top #contents h4 a:hover .ttl{
	color:#ED7700;
	text-decoration:underline;
}

#top #contents .text{
	padding:10px 0 21px 37px;
	width:860px;
}
/*
#top #contents .text img{
	max-width:850px !important;
	height:auto !important;
}

#top #contents .text ul{
	padding:13px 0;
}

#top #contents .text li{
	background:url(../images/attention/li_icon.gif) left center no-repeat;
	padding-left:16px;
}

#top #contents .text{
	position:relative;
	_zoom:1;
}

#top #contents .text .caption-image {
	margin: 0 0 1em;
}

#top #contents .text div{
	width:auto !important;
}

#top #contents .text div.hr hr,
#top #contents .text div.hr-simple hr {
    display: none;
}

#top #contents .text .description{
	padding-left:13px !important;
	line-height:170% !important;
	padding:0 0 0 13px !important;
}

#top #contents .text .image-wrapper{
	padding:0 0 0 13px !important;
}

*/
#top #contents .text .h2,
#top #contents .text .h3,
#top #contents .text .h4,
#top #contents .text .h5 {
	color: #FF5900;
	/*
	margin-top: 13px !important;
	margin-bottom: 0.5em;
	*/
}
#top #contents .text .h3{
	/*
	font-size: 150%;
	line-height:150%;
	*/
	font-weight: bold;
	/*
	margin-bottom:10px !important;
	*/
}
/*
#top #contents .text .h4 {
	font-size: 133%;
	line-height:150%;
	font-weight: bold;
	margin: 0;
}

#top #contents .text .hr-simple {
	border-bottom: 1px solid #CCCCCC;
	clear: both;
	height: 1px;
	margin: 1.2em 0 0;
}

#top #contents .text .caption-image img {
	border: 1px solid #CCCCCC;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
	display: block;
	padding: 4px;
}
*/


/* end */